Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 13:46:21 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre firasath                    Bot:  Hi again! Bot:  Please enter your name Customer:  firasath Bot:  Hi Firasath ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:29 PM, 11th Mar                     firasath                    I have placed 1 order last year and the payment was done through the card but due to some issues from your end the order was cancelled after tha I did a follow up but still the money is not refunded to my account           05:30 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:31 PM, 11th Mar                     firasath                    I wanted to know does the refund takes month with max           05:31 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:32 PM, 11th Mar                     firasath                    9618522642           05:33 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            05:34 PM, 11th Mar                     firasath                    Ok           05:34 PM, 11th Mar                   Mohammad                   the order was cnacelled           05:35 PM, 11th Mar                   Mohammad                   and the amount was not captured           05:35 PM, 11th Mar                   Mohammad                   it was cancelled from our side           05:35 PM, 11th Mar                     firasath                    Yes but not from my si           05:35 PM, 11th Mar                     firasath                    Yes from your side           05:35 PM, 11th Mar                   Mohammad                   yes so there is no deduction for this order           05:36 PM, 11th Mar                     firasath                    The amount was deducted from my account but was not refunded           05:36 PM, 11th Mar                   Mohammad                   please share the account statement from 28/11/20 to 28/12/20 so that we can check           05:38 PM, 11th Mar                     firasath                    I want to know how much it will take more time for refund           05:38 PM, 11th Mar                     firasath                    I have checked           05:39 PM, 11th Mar                     firasath                    But not refunded           05:39 PM, 11th Mar                   Mohammad                   you need to share the statement to us           05:40 PM, 11th Mar                   Mohammad                   then we can check and investigate           05:40 PM, 11th Mar                     firasath                    Ok           05:41 PM, 11th Mar                     firasath                    With I should share           05:42 PM, 11th Mar                   Mohammad                   please share the account statement from 28/11/20 to 28/12/20 so that we can check           05:42 PM, 11th Mar                   Mohammad                   you can share it on [email-masked]           05:43 PM, 11th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:44 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:46 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230418